Cannot Install LO 5.2.2

asked 2016-10-09 10:22:08 +0200

Herry gravatar image

Failed to install LO 5.2.2. I get this:

Failed to fetch http://ppa.launchpad.net/libreoffice/... Hash Sum mismatch

Can somebody help me? Thanks

edit retag flag offensive close merge delete